How to install libmgl-dev on Debian 9 (Stretch)